#central a:link 
{ text-decoration: none;
  color: #202020;
}

#central a:visited 
{ text-decoration: none;
  color: #202020;
}

#central a:hover
{ text-decoration: underline;
}

#central a:active 
{ text-decoration: underline;
}

#central a.vermell:link 
{ text-decoration: none;
  color: #FF0000;
}

#central a.vermell:visited 
{ text-decoration: none;
  color: #FF0000;
}

#central a.vermell:hover
{ text-decoration: underline;
}

#central a.vermell:active 
{ text-decoration: underline;
}

table 
{ font: 11px/1.5 Verdana, Arial, Helvetica, sans-serif;
  text-align: center;
}

.td 
{ height:22px;
}

tr.centrat 
{ font-family: arial;
  font-size: 13px;
  color: rgb(6,71,248);
  font-weight: normal;
  text-align: center;
}

td.texte 
{ font-family: arial;
  font-size: 13px;
  color: rgb(6,71,248);
  font-weight: normal;
  text-align: justify;
  background: #F1F1F1;
}

td.texte_right 
{ font-family: arial;
  font-size: 13px;
  color: rgb(6,71,248);
  font-weight: normal;
  text-align: right;
  background: #F1F1F1;
}

td.texte_center 
{ font-family: arial;
  font-size: 13px;
  color: rgb(6,71,248);
  font-weight: normal;
  text-align: center;
  background: #F1F1F1;
}

td.negreta 
{ font-family: arial;
  font-size: 13px;
  font-weight: bold;
  color: rgb(6,71,248);
  font-weight: bold;
  text-align: justify;
}

td.vermella 
{ font-family: arial;
  font-size: 13px;
  font-weight: normal;
  color: #FF0000;
  text-align: justify;
}

.centrada 
{ text-align: center;
  font-weight: bold;
}

tr.taula 
{ font-family: arial;
  font-size: 13px;
  color: rgb(6,71,248);
  font-weight: normal;
  background: rgb(228,204,244);
  text-align: left;
}

tr.valor 
{ font-family: arial;
  font-size: 13px;
  color: rgb(6,71,248);
  font-weight: normal;
  background: rgb(228,204,244);
  text-align: center;
}

tr.taulablauverd 
{ font-family: arial;
  font-size: 13px;
  color:rgb(6,71,248);
  font-weight:normal;
  background:rgb(209,251,244);
  text-align:left;
}

tr.taulaverd 
{ font-family: arial;
  font-size: 13px;
  color:rgb(6,71,248);
  font-weight:normal;
  background:rgb(140,250,138);
  text-align:left;
}

tr.taulagroc 
{ font-family: arial;
  font-size: 13px;
  color:rgb(6,71,248);
  font-weight:normal;
  background:rgb(250,250,142);
  text-align:left;
}

tr.taulagran 
{ font-family: arial;
  font-size: 16px;
  color:rgb(6,71,248);
  font-weight:bold;
  text-align:center;
}

table.fotos 
{ font-family: verdana;
  font-size: 8px;
  text-align:center;
}

.center{text-align:center;}
em.vermell{font-family:arial;font-size:15px;font-weight:bold;font-style:normal;text-decoration:underline;color:#FF0000;}
em.negreta{font-family:arial;font-size:13px;font-weight:bold;font-style:normal;text-decoration:none;color:#0647F8;}
em.gran{font-family:arial;font-size:18px;font-weight:bold;font-style:normal;text-decoration:none;color:#0647F8;}
em.petita{font-family:arial;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;color:#0647F8;}
em.groc{font-family:arial;font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;color:#0647F8;background:#FFFF00}
em.blanca{font-family:arial;font-size:10px;font-weight:bold;font-style:normal;text-decoration:none;color:#FFFFFF;}

p.idioma{text-align:center;font-family:arial;font-size:13px;}

#botoblau 
{ background-color: #6999B6;
  border-bottom: 2px solid #2C4758;
  margin-bottom: 5px;
  font-weight: bold;
  color:#FFFFFF;
  text-align: left;
  padding-left: 5px;
}

.botoblau 
{ background-color: #6999B6;
  border-bottom: 2px solid #2C4758;
  margin-bottom: 5px;
  font-weight: bold;
  font-size:16px;
  color:#2A3E86;
  text-align: left;
  padding-left: 5px;
}
